Bio::Tools::Run::PiseApplication::homology(3)

NAME
Bio::Tools::Run::PiseApplication::homology

SYNOPSIS
  #

DESCRIPTION
Bio::Tools::Run::PiseApplication::homology

      Bioperl class for:

        homology        SCMF Homology Modelling Program (P. Koehl, M. Delarue)

        References:

                P. Koehl and M. Delarue. Nature Structural Biology. 2:163-169 (1995).

      Parameters:

        (see also:
          http://bioweb.pasteur.fr/seqanal/interfaces/homology.html
         for available values):

                homology (String)

                pdbfile (InFile)
                        PDB data for the template protein
                        pipe: pdbfile

                model_name (String)
                        Name of the model protein to be built

                alignment (Sequence)
                        Pairwise sequence alignment of template and model (MSF format preferred)
                        pipe: readseq_ok_alig

                cycles (Float)
                        Total number of cycles for SCMF refinement

                lambda (Float)
                        Lambda for SCMF updates

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.bioperl.org/

AUTHOR
Catherine Letondal (letondal@pasteur.fr)

COPYRIGHT
Copyright (C) 2003 Institut Pasteur & Catherine Letondal. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

DISCLAIMER
This software is provided "as is" without warranty of any kind.

SEE ALSO

•   http://bioweb.pasteur.fr/seqanal/interfaces/homology.html

•   Bio::Tools::Run::PiseApplication

•   Bio::Tools::Run::AnalysisFactory::Pise

•   Bio::Tools::Run::PiseJob

  new
 Title   : new()
 Usage   : my $homology = Bio::Tools::Run::PiseApplication::homology->new($location, $email, @params);
 Function: Creates a Bio::Tools::Run::PiseApplication::homology object.
           This method should not be used directly, but rather by
           a Bio::Tools::Run::AnalysisFactory::Pise instance.
           my $factory = Bio::Tools::Run::AnalysisFactory::Pise->new();
           my $homology = $factory->program('homology');
 Example : -
 Returns : An instance of Bio::Tools::Run::PiseApplication::homology.